<div class="has-header card">
	<div class="internal-page" id="assistencia">
		<div class="container">
			<div class="section-header sub-line">
				<h4>Assistência Técnica</h4>
			</div>
			<div class="section-content">
				<div class="row">
					<form>
						<div class="col-md-6">
							<label>Buscar por Estados</label>
							<select class="form-control" ng-options="estado as estado.name for estado in estados track by estado.id" ng-model="busca.estado"
							 ng-change="carregarCidades(busca.estado.id)"></select>
						</div>
						<div class="col-md-6">
							<label>Buscar por Cidades</label>
							<select class="form-control" ng-options="cidade as cidade.name for cidade in cidades track by cidade.id" ng-model="busca.cidade"
							 ng-change=buscarCompleto(busca)></select>
						</div>
					</form>
				</div>
				<div class="row" ng-show="buscando">
					<div class="col-md-12">
						Buscando, aguarde...
					</div>
				</div>
				<div class="row" ng-hide="buscando">
					<div class="col-md-6 col-sm-12" ng-repeat="item in assistencias">
						<div class="box">
							<div class="row titulo">
								<div class="col-md-12">
									{{item.nome}}
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									{{item.logradouro}},{{item.numero}}{{item.complemento ? " , " + item.complemento : ""}} - {{item.bairro}}
								</div>
								<div class="col-md-12">
									{{item.cidade}} - {{item.estado}}
								</div>
								<div class="col-md-12">
									Cep: {{item.cep}}
								</div>
							</div>
							<div class="row contato">
								<div class="col-md-12">
									Telefone: {{item.telefone}}
								</div>
								<div class="col-md-12">
									Celular: {{item.celular}}
								</div>
								<div class="col-md-12">
									Email: <a href="mailto:{{item.email}}">{{item.email}}</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>